/*background*/
.com-users.view-login section#sp-main-body{
    background:none;background-image: url('/images/00_foodicious/bg01.jpg')!important;}

.com-users .reg-login-form-wrap .form-links ul {
    display: inline-flex;
}

.com-users .reg-login-form-wrap .form-links {
    text-align: center !important;
    margin: auto;
}

.com-users .reg-login-form-wrap .form-links ul li {
    display: inline-block;
    padding: 0 10px;
    letter-spacing: 0.2px;
}

.com-users .reg-login-form-wrap .form-links ul li:last-child {
    border-left: 1px solid #ccc;
}

.form-group.login-btn-group {
    width: fit-content;
    margin: auto;
}

.form-login p {
    margin: 0;
}

.form-login label#username-lbl,.form-login label#password-lbl {
    display: none;
}

.form-login input#username, .form-login input#password {
    height: 45px;
}



/*register*/
.view-user.layout-form section#sp-main-body{
    background:none;
    background-color:#750f32;
    background-image: url('/images/00_foodicious/bg/bg02.jpg')!important;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 15px;
}
.reg-register-title h3 {
    text-align: center;
    font-size: 30px!important;
}

div#hikashop_user_gender .hkradio {margin-right: 10px;}
div#hikashop_user_gender .hkradio input {position: relative;top: 2px;margin-right: 3px;}

@media screen and (min-width:992px){
.view-user.layout-form section#sp-main-body{padding: 80px 0;}}


.view-user.layout-form .hkform-horizontal.hikashop_contentpane{
  position: relative;
}
.hikashop_user_registration_page {
    width: 50%;
    margin: auto;
    background: #ffffffba;
    padding: 50px;
    border-radius: 15px;
    backdrop-filter: blur(24px);
}
@media(max-width:991px){
.hikashop_user_registration_page {
    width: 100%;
    margin: auto;
    background: #ffffffa3;
    padding: 30px 15px;
    border-radius: 15px;
    backdrop-filter: blur(24px);
}
}
.com-hikashop.view-user .hkform-horizontal .hkcontrol-label {
    width: 100% !IMPORTANT;
}

/*login*/

.form-login .col-xs-12.col-sm-6.col-md-6 {
    padding: 20px !IMPORTANT;
    border: 1px solid #b9b9b9;
    border-radius: 10px;
    text-align: center;
    width: 46% !IMPORTANT;
    margin: 5px;
}
.form-login .col-xs-12.col-sm-6.col-md-6 img {
    margin-bottom: 15px !IMPORTANT;
    width: 50px;
    height: 50px;
    margin: auto;
}
